<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>Co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dzieje</orth>
    <lex disamb="1"><base>dziać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Pożar</orth>
    <lex disamb="1"><base>pożar</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Klient</orth>
    <lex disamb="1"><base>klient</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Wygląda</orth>
    <lex disamb="1"><base>wyglądać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>pewna</orth>
    <lex disamb="1"><base>pewien</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>młoda</orth>
    <lex disamb="1"><base>młody</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dama</orth>
    <lex disamb="1"><base>dama</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>przyszła</orth>
    <lex disamb="1"><base>przyjść</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>nas</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:gen:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>stanie</orth>
    <lex disamb="1"><base>stan</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wyraźnej</orth>
    <lex disamb="1"><base>wyraźny</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ekscytacji</orth>
    <lex disamb="1"><base>ekscytacja</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nalega</orth>
    <lex disamb="1"><base>nalegać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>żeby</orth>
    <lex disamb="1"><base>żeby</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:wok</ctag></lex>
   </tok>
   <tok>
    <orth>mną</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:inst:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>zobaczyć</orth>
    <lex disamb="1"><base>zobaczyć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Czeka</orth>
    <lex disamb="1"><base>czekać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>pokoju</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>gościnnym</orth>
    <lex disamb="1"><base>gościnny</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Watsonie</orth>
    <lex disamb="1"><base>Watson</base><ctag>subst:sg:voc:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>młode</orth>
    <lex disamb="1"><base>młody</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>damy</orth>
    <lex disamb="1"><base>dama</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>które</orth>
    <lex disamb="1"><base>który</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zapuszczają</orth>
    <lex disamb="1"><base>zapuszczać</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>miasta</orth>
    <lex disamb="1"><base>miasto</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wczesnej</orth>
    <lex disamb="1"><base>wczesny</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>porze</orth>
    <lex disamb="1"><base>pora</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zrywają</orth>
    <lex disamb="1"><base>zrywać</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>ludzi</orth>
    <lex disamb="1"><base>człowiek</base><ctag>subst:pl:acc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>łóżek</orth>
    <lex disamb="1"><base>łóżko</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>mają</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>całą</orth>
    <lex disamb="1"><base>cały</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pewnością</orth>
    <lex disamb="1"><base>pewność</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>przekazania</orth>
    <lex disamb="1"><base>przekazać</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>sprawę</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>niecierpiącą</orth>
    <lex disamb="1"><base>niecierpiący</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zwłoki</orth>
    <lex disamb="1"><base>zwłoka</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Mniemam</orth>
    <lex disamb="1"><base>mniemać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>zechciał</orth>
    <lex disamb="1"><base>zechcieć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>ś</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:sec:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>być</orth>
    <lex disamb="1"><base>być</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nią</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:f:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>wtajemniczony</orth>
    <lex disamb="1"><base>wtajemniczyć</base><ctag>ppas:sg:nom:m1:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>samego</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>początku</orth>
    <lex disamb="1"><base>początek</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jeśli</orth>
    <lex disamb="1"><base>jeśli</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>okaże</orth>
    <lex disamb="1"><base>okazać</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>interesująca</orth>
    <lex disamb="1"><base>interesujący</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>każdym</orth>
    <lex disamb="1"><base>każdy</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>razie</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>pomyślał</orth>
    <lex disamb="1"><base>pomyśleć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>cię</orth>
    <lex disamb="1"><base>ty</base><ctag>ppron12:sg:acc:m1:sec:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>obudzę</orth>
    <lex disamb="1"><base>obudzić</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>dam</orth>
    <lex disamb="1"><base>dać</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>szansę</orth>
    <lex disamb="1"><base>szansa</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Mój</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:voc:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>drogi</orth>
    <lex disamb="1"><base>drogi</base><ctag>adj:sg:voc:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przyjacielu</orth>
    <lex disamb="1"><base>przyjaciel</base><ctag>subst:sg:voc:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>nic</orth>
    <lex disamb="1"><base>nic</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przegapił</orth>
    <lex disamb="1"><base>przegapić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>takiej</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>okazji</orth>
    <lex disamb="1"><base>okazja</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>było</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:gen:m1:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>większej</orth>
    <lex disamb="1"><base>duży</base><ctag>adj:sg:gen:f:com</ctag></lex>
    <lex disamb="1"><base>wielki</base><ctag>adj:sg:gen:f:com</ctag></lex>
   </tok>
   <tok>
    <orth>przyjemności</orth>
    <lex disamb="1"><base>przyjemność</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>niż</orth>
    <lex disamb="1"><base>niż</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>podążanie</orth>
    <lex disamb="1"><base>podążać</base><ctag>ger:sg:nom:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>Holmesem</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:inst:m1</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>jego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m1:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>dochodzeniach</orth>
    <lex disamb="1"><base>dochodzenie</base><ctag>subst:pl:loc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>podziwianie</orth>
    <lex disamb="1"><base>podziwiać</base><ctag>ger:sg:nom:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>błyskotliwych</orth>
    <lex disamb="1"><base>błyskotliwy</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>trafnych</orth>
    <lex disamb="1"><base>trafny</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wniosków</orth>
    <lex disamb="1"><base>wniosek</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zawsze</orth>
    <lex disamb="1"><base>zawsze</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>opartych</orth>
    <lex disamb="1"><base>oprzeć</base><ctag>ppas:pl:gen:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>logiczne</orth>
    <lex disamb="1"><base>logiczny</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przesłanki</orth>
    <lex disamb="1"><base>przesłanka</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Czym</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>prędzej</orth>
    <lex disamb="1"><base>prędko</base><ctag>adv:com</ctag></lex>
   </tok>
   <tok>
    <orth>zarzucił</orth>
    <lex disamb="1"><base>zarzucić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>siebie</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:acc</ctag></lex>
   </tok>
   <tok>
    <orth>ubranie</orth>
    <lex disamb="1"><base>ubranie</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>kilka</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:nom:f:rec</ctag></lex>
   </tok>
   <tok>
    <orth>minut</orth>
    <lex disamb="1"><base>minuta</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>później</orth>
    <lex disamb="1"><base>późno</base><ctag>adv:com</ctag></lex>
   </tok>
   <tok>
    <orth>był</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>gotów</orth>
    <lex disamb="1"><base>gotowy</base><ctag>adjc</ctag></lex>
   </tok>
   <tok>
    <orth>dołączyć</orth>
    <lex disamb="1"><base>dołączyć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>mego</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przyjaciela</orth>
    <lex disamb="1"><base>przyjaciel</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>salonie</orth>
    <lex disamb="1"><base>salon</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Ubrana</orth>
    <lex disamb="1"><base>ubrać</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>czarno</orth>
    <lex disamb="1"><base>czarno</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kobieta</orth>
    <lex disamb="1"><base>kobieta</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>której</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>twarz</orth>
    <lex disamb="1"><base>twarz</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>spowijała</orth>
    <lex disamb="1"><base>spowijać</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>gęsta</orth>
    <lex disamb="1"><base>gęsty</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>woalka</orth>
    <lex disamb="1"><base>woalka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>podniosła</orth>
    <lex disamb="1"><base>podnieść</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>okna</orth>
    <lex disamb="1"><base>okno</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>nasz</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>widok</orth>
    <lex disamb="1"><base>widok</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Dzień</orth>
    <lex disamb="1"><base>dzień</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>dobry</orth>
    <lex disamb="1"><base>dobry</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:dat:f</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>powiedział</orth>
    <lex disamb="1"><base>powiedzieć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>pogodnym</orth>
    <lex disamb="1"><base>pogodny</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>tonem</orth>
    <lex disamb="1"><base>ton</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Nazywam</orth>
    <lex disamb="1"><base>nazywać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>Sherlock</orth>
    <lex disamb="1"><base>Sherlock</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>Oto</orth>
    <lex disamb="1"><base>oto</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>mój</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>bliski</orth>
    <lex disamb="1"><base>bliski</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przyjaciel</orth>
    <lex disamb="1"><base>przyjaciel</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>towarzysz</orth>
    <lex disamb="1"><base>towarzysz</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>przygód</orth>
    <lex disamb="1"><base>przygoda</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>doktor</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Watson</orth>
    <lex disamb="1"><base>Watson</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>przy</orth>
    <lex disamb="1"><base>przy</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>którym</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:loc:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>może</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>mówić</orth>
    <lex disamb="1"><base>mówić</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>równie</orth>
    <lex disamb="1"><base>równie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>szczerze</orth>
    <lex disamb="1"><base>szczerze</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>przy</orth>
    <lex disamb="1"><base>przy</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:loc:m1:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>Ach</orth>
    <lex disamb="1"><base>ach</base><ctag>interj</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent17">
   <tok>
    <orth>Rad</orth>
    <lex disamb="1"><base>rad</base><ctag>adjc</ctag></lex>
   </tok>
   <tok>
    <orth>jestem</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>widząc</orth>
    <lex disamb="1"><base>widzieć</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>Hudson</orth>
    <lex disamb="1"><base>Hudson</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>pomyślała</orth>
    <lex disamb="1"><base>pomyśleć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>rozpaleniu</orth>
    <lex disamb="1"><base>rozpalić</base><ctag>ger:sg:loc:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>ognia</orth>
    <lex disamb="1"><base>ogień</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>kominku</orth>
    <lex disamb="1"><base>kominek</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent18">
   <tok>
    <orth>Proszę</orth>
    <lex disamb="1"><base>prosić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>donia</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>ń</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m3:ter:nakc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>przysunąć</orth>
    <lex disamb="1"><base>przysunąć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>ja</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:nom:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>poproszę</orth>
    <lex disamb="1"><base>poprosić</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>ją</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>filiżankę</orth>
    <lex disamb="1"><base>filiżanka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>gorącej</orth>
    <lex disamb="1"><base>gorący</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kawy</orth>
    <lex disamb="1"><base>kawa</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>widzę</orth>
    <lex disamb="1"><base>widzieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>bowiem</orth>
    <lex disamb="1"><base>bowiem</base><ctag>comp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>iż</orth>
    <lex disamb="1"><base>iż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>drży</orth>
    <lex disamb="1"><base>drżeć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
